div.news-list {
	word-wrap: break-word;
}

div.news-list img.preview_picture {
	float: left;
	margin: 0 4px 6px 0;
}

.news-date-time {
	color: #486DAA;
}

.matches__border {
	background-image: url('../../../../images/matches/line.png') !important;
}

.matches-swiper-container_small .matches__cards-control {
	display: none;
}
